<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav>
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="indexuser-content">
                <div class="title-gruop">
                    <h1 class="title">ユーザー一覧</h1>
                </div>
                <div class="index-method">
                    <h3 class="mini-title">ユーザー検索</h3>
                    <form action="" method="">
                        <table class="search-table" align="center">
                            <tr>
                                <th><label>ログインID</label></th>
                                <td><input type="text" name="user_login_id"></td>
                            </tr>
                            <tr>
                                <th><label>ユーザー名</label></th>
                                <td><input type="text" name="user_name"></td>

                            </tr>
                            <tr>
                                <th><label>メールアドレス</label></th>
                                <td><input type="text" name="mail_address"></td>
                            </tr>
                        </table>
                        <p><button class="btn-square-little-rich-gray" type="submit">　検索　</button></p>
                    </form>


                </div>

                <div>
                    <table class="list-table">
                        <tr>
                            <th>ログインID</th>
                            <th>アカウントレベル</th>
                            <th>ユーザー名</th>
                            <th>メールアドレス</th>
                            <th>電話番号</th>
                            <th>所持金額</th>
                            <th></th>
                            <th></th>
                            <th></th>
                        </tr>

                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td>3456</td>
                            <td>7890</td>
                            <td>1234</td>
                            <td><a class="btn-square-little-rich-blue" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-green" href="">更新</a></td>
                            <td><a class="btn-square-little-rich-orange" href="">削除</a></td>
                        </tr>
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td>3456</td>
                            <td>7890</td>
                            <td>1234</td>
                            <td><a class="btn-square-little-rich-blue" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-green" href="">更新</a></td>
                            <td><a class="btn-square-little-rich-orange" href="">削除</a></td>
                        </tr>
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td>3456</td>
                            <td>7890</td>
                            <td>1234</td>
                            <td><a class="btn-square-little-rich-blue" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-green" href="">更新</a></td>
                            <td><a class="btn-square-little-rich-orange" href="">削除</a></td>
                        </tr>
                    </table>
                </div>
            </div>




        </div>

    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>

    </footer>
</body></html>
